[
    {
        "name": "Let's Check in on AIPAC's Assault on the Squad",
        "air_date": "2024-05-04",
        "episode_number": 287,
        "season_number": 1,
        "series": "Deconstructed",
        "date_added": "2024-05-04",
        "date_finished": "2024-05-04"
    },
    {
        "name": "Judith Butler Will Not Co-Sign Israel's Alibi for Genocide",
        "air_date": "2024-05-01",
        "episode_number": 300,
        "season_number": 1,
        "series": "Intercepted",
        "date_added": "2024-05-02",
        "date_finished": "2024-05-02"
    },
    {
        "name": "Councils of Despair",
        "air_date": "2024-04-30",
        "episode_number": 104,
        "season_number": 1,
        "series": "Page 94: The Private Eye Podcast",
        "date_added": "2024-05-02",
        "date_finished": "2024-04-30"
    },
    {
        "name": "Wearable Joe Biden Simulator LED Consent Light",
        "air_date": "2024-04-30",
        "episode_number": 774,
        "season_number": 1,
        "series": "Trashfuture",
        "date_added": "2024-05-02",
        "date_finished": "2024-04-30"
    },
    {
        "name": "Biden's Indifference to Palestinian Lives Is Sending the Middle East Into the Abyss",
        "air_date": "2024-04-24",
        "episode_number": 299,
        "season_number": 1,
        "series": "Intercepted",
        "date_added": "2024-04-24",
        "date_finished": "2024-04-24"
    },
    {
        "name": "Intercontinental Amuse-Bouche Barrage feat. Séamus Malekafzali",
        "air_date": "2024-04-22",
        "episode_number": 773,
        "season_number": 1,
        "series": "Trashfuture",
        "date_added": "2024-04-23",
        "date_finished": "2024-04-23"
    },
    {
        "name": "U.S. Doctor Returning From Gaza Describes Unforgettable Carnage",
        "air_date": "2024-04-17",
        "episode_number": 298,
        "season_number": 1,
        "series": "Intercepted",
        "date_added": "2024-04-17",
        "date_finished": "2024-04-17"
    },
    {
        "name": "Lessons",
        "air_date": "2024-03-12",
        "episode_number": 9,
        "season_number": 1,
        "series": "Organize the Unorganized: The Rise of the CIO",
        "date_added": "2024-04-16",
        "date_finished": "2024-04-16"
    },
    {
        "name": "Is There an Ending to the CIO",
        "air_date": "2024-03-05",
        "episode_number": 8,
        "season_number": 1,
        "series": "Organize the Unorganized: The Rise of the CIO",
        "date_added": "2024-04-16",
        "date_finished": "2024-04-16"
    },
    {
        "name": "War",
        "air_date": "2024-02-26",
        "episode_number": 7,
        "season_number": 1,
        "series": "Organize the Unorganized: The Rise of the CIO",
        "date_added": "2024-04-16",
        "date_finished": "2024-04-16"
    },
    {
        "name": "From the Docks to the Killing Floors",
        "air_date": "2024-02-19",
        "episode_number": 6,
        "season_number": 1,
        "series": "Organize the Unorganized: The Rise of the CIO",
        "date_added": "2024-04-16",
        "date_finished": "2024-04-16"
    },
    {
        "name": "Little Steel",
        "air_date": "2024-02-05",
        "episode_number": 5,
        "season_number": 1,
        "series": "Organize the Unorganized: The Rise of the CIO",
        "date_added": "2024-04-16",
        "date_finished": "2024-04-16"
    },
    {
        "name": "Taking Stock",
        "air_date": "2024-01-30",
        "episode_number": 4,
        "season_number": 1,
        "series": "Organize the Unorganized: The Rise of the CIO",
        "date_added": "2024-04-16",
        "date_finished": "2024-04-16"
    },
    {
        "name": "Site Down!",
        "air_date": "2024-01-23",
        "episode_number": 3,
        "season_number": 1,
        "series": "Organize the Unorganized: The Rise of the CIO",
        "date_added": "2024-04-16",
        "date_finished": "2024-04-16"
    },
    {
        "name": "Powerful Personalities",
        "air_date": "2024-01-16",
        "episode_number": 2,
        "season_number": 1,
        "series": "Organize the Unorganized: The Rise of the CIO",
        "date_added": "2024-04-16",
        "date_finished": "2024-04-16"
    },
    {
        "name": "Under the Blue Eagle",
        "air_date": "2024-01-08",
        "episode_number": 1,
        "season_number": 1,
        "series": "Organize the Unorganized: The Rise of the CIO",
        "date_added": "2024-04-16",
        "date_finished": "2024-04-16"
    },
    {
        "name": "The Missing Women of Afrin",
        "air_date": "2020-08-10",
        "episode_number": 87,
        "season_number": 1,
        "series": "Popular Front Podcast",
        "date_added": "2024-04-16",
        "date_finished": "2024-04-16"
    },
    {
        "name": "The End of the Women's War",
        "air_date": "2020-05-13",
        "episode_number": 7,
        "season_number": 1,
        "series": "The Women's War",
        "date_added": "2024-04-16",
        "date_finished": "2024-04-16"
    },
    {
        "name": "The Women Warriors",
        "air_date": "2020-05-06",
        "episode_number": 6,
        "season_number": 1,
        "series": "The Women's War",
        "date_added": "2024-04-16",
        "date_finished": "2024-04-16"
    },
    {
        "name": "On Patrol in ISIS's Old Capital",
        "air_date": "2020-04-29",
        "episode_number": 5,
        "season_number": 1,
        "series": "The Women's War",
        "date_added": "2024-04-16",
        "date_finished": "2024-04-16"
    },
    {
        "name": "Grandma Law and Revolutionary Sacrifice",
        "air_date": "2020-04-22",
        "episode_number": 4,
        "season_number": 1,
        "series": "The Women's War",
        "date_added": "2024-04-15",
        "date_finished": "2024-04-15"
    },
    {
        "name": "A Town for Women",
        "air_date": "2020-04-15",
        "episode_number": 3,
        "season_number": 1,
        "series": "The Women's War",
        "date_added": "2024-04-15",
        "date_finished": "2024-04-15"
    },
    {
        "name": "Law and Order Among the Anarchists",
        "air_date": "2020-04-08",
        "episode_number": 2,
        "season_number": 1,
        "series": "The Women's War",
        "date_added": "2024-04-15",
        "date_finished": "2024-04-15",
        "is_rewatch": true
    },
    {
        "name": "Sneaking Into Utopia",
        "air_date": "2020-04-01",
        "episode_number": 1,
        "season_number": 1,
        "series": "The Women's War",
        "date_added": "2024-04-15",
        "date_finished": "2024-04-15"
    }
]
